<?xml version="1.0"?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>226</ver-list>
  <date-ver-list>20160729</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1257</number-entry>
    <date-entry>20160729</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюція РБ ООН 1988 (2011) </program-entry>
    <aka-list>
      <aka-name1>RAHMATULLAH</aka-name1>
      <aka-name2>SHAH NAWAZ</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Qari Rahmat (previously listed as)</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Kari Rahmat</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1981; 1982</date-of-birth-list>
    <place-of-birth-list>Shadal (variant Shadaal) Bazaar, Achin District, Nangarhar Province, Afghanistan</place-of-birth-list>
    <nationality-list>Afghan</nationality-list>
    <title-list>Alhaj</title-list>
    <address-list>
      <address>Kamkai Village, Achin District, Nangarhar Province, Afghanistan</address>
    </address-list>
    <address-list>
      <address>Kamkai Village, Achin District, Nangarhar Province, Afghanistan</address>
    </address-list>
    <address-list>
      <address>Surkhel village, Achin District, Nangarhar Province, Afghanistan</address>
    </address-list>
    <address-list>
      <address>Batan village, Achin District, Nangarhar Province, Afghanistan</address>
    </address-list>
    <comments>Physical description: eye colour: brown, hair colour: black, weight: 77-81 kg, height: 178 cm short-to-medium black beard, short black hair. Belongs to Shinwari tribe, Sepahi sub-tribe.  A Taliban commander since at least Feb. 2010. Collects taxes and bribes on behalf of the Taliban as of April 2015. Liaises with and provides Taliban operatives in Nangarhar Province, Afghanistan, with information, guidance, housing and weapons and has emplaced improvised explosive devices (IED) and conducted attacks against International Security Assistance Force (ISAF) and Afghan forces. Involved in drug trafficking and operates heroin laboratory in Abdulkhel village, Achin district, Nangarhar province, Afghanistan.</comments>
  </acount-list>
</list-terror>